page-profile {
    #saveBtn{
        background: transparent;
        color: white;
        font-size: large;
    }

    .ionic3-star-rating .button{
    	width: 20px !important;
	}
	.ionic3-star-rating {
        ion-icon {
            font-size: 20px !important;
        }
    }

    .circle-button {
        border-radius: 50%;
        border: 3px solid white;
        width: 35px;
        height: 35px;
        margin: -25px 0 0 60px;
        position: absolute; 
        background: map-get($colors, ocean) !important;

        .icon-big{
            color: white;
            font-size: 21px !important;
            padding:0;
            margin: 0 0 0 -4px;
        }
    }
}
